import { GET } from "@mobileUI/utils/http";
import { proxy_api } from "@mobileUI/utils/env";
import Store from "@mobileUI/store";
export default {
  // 商机详情
  getBusinessDetail(params: object) {
    return GET(
      `${proxy_api[Store.node_env]}/crm_v2/web/business_opp/detail`,
      params
    );
  },
};
